#mobilelogo{
  display: block;
}
#desktoplogo{
  display: none;
}

.container{
  width: 99%;
}


#header{
  position: static;
  height: auto;
  text-align: center;
}

#header ul{
  float: none;
}
#header ul li{
  display: block;
  margin-left: 0;
  border-bottom: 1px solid #FFF;
  line-height: 40px;
}
#header ul li a{
  color: #001F46;
  font-size: 16px;
}

#top #why{
  position: static;
  background-image: url(images/transparent-blue.png);
  padding: 15px 2%;
  color: #FFFFFF;
}
#top #why p{
  font-size: 23px;
  line-height: 30px;
  font-weight: 300;
}


#buttons{
  height: auto;
  border-bottom: none;
}
#buttons .button{
  float: none;
  width: 100%;
  height: auto;
  margin-bottom: 15px;
}
#buttons .button.bathroom{
  margin-right: 0;
  background-image: url(images/bathroom.jpg);
}
#buttons .button.commercial{
  background-image: url(images/commercial.jpg);
}

#buttons .button .transparent{
  background-image: url(images/transparent.png);
  display: block;
  width: 90%;
  min-width: 90%;
  height: auto;
  padding: 10px 5% 80px 5%;
}
#buttons .button h2{
  font-size: 25px;
  line-height: 30px;
  color: #CCCCCC;
}
#buttons .button .readmore{
  position: absolute;
  bottom: -10px;
  left: 50%;
  margin-left: -50px;
  opacity: .8;
  transition: .6s opacity;
}
#buttons .button:hover .readmore{
  opacity: 1;
  transition: .3s opacity;
}



.panel .left, .product .left{
  float: none;
  width: 100%;
  padding-right: 0;
  margin-bottom: 15px;
}
.panel .right, .product .right{
  float: none;
  width: 100%;
  clear: both;
}
.panel .right img, .product .right img{
  max-width: 100%;
  display: block;
}
.panel .owl-controls{
  position: absolute;
  right: 0;
  top: -25px;
}

.panel h2{
  font-size: 40px;
  color: #333333;
  margin-bottom: 25px;
}
.panel p{
  font-weight: 300;
  font-size: 14px;
  line-height: 22px;
}


#technical #knowhow, #commercial #environment{
  position: static;
  background-image: url(images/transparent-blue.png);
  padding: 15px 2%;
  color: #FFFFFF;
}
#commercial #environment{
  left: 0;
  margin-right: 0;
}
#technical #knowhow .column, #commercial #environment .column{
  width: 100%;
  float: none;
}
#technical #knowhow .column:last-child, #commercial #environment .column:last-child{
  padding-left: 0;
}
#custom #customdesign{
  position: static;
}
#custom #welcome{
  position: static;
}
#custom #welcome h2{
  width: 100%;
  padding: 10px 0px;
}

#ultrasection{
  display: none;
}


#contact{
  padding-bottom: 50px;
}
#contact .left{
  width: 100%;
}
#contact .right{
  width: 100%;
}

#contact .column, #placeorder .column{
  float: none;
  width: 100%;
  margin-left: 0%;
  margin-bottom: 15px;
}



#footer #footerterms{
  float: none;
  padding: 10px 0;
  width: 100%;
  text-align: center;
}
#footer #footerfb{
  float: none;
  padding: 10px 0;
  height: auto;
  width: 100%;
  text-align:center;
}

#footer #headoffice{
  margin-left: 0;
  height: auto;
}
#footer #headoffice #headofficetitle{
  display: none
}
#footer #headoffice #details{
  text-align:center;
}





























